[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.CreateSections

CreateSections - method for creating a collection of header sections

## Declaration

Source position: comctrls.pp line 2945

`protected function TCustomHeaderControl.CreateSections: THeaderSections; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.